
*{
    box-sizing: border-box;
}
body{
    background-color: rgb(238, 233, 233);
}
#gallery-container{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 15px;

    max-width: 1200px;
    margin: auto; 
    margin-top: 20px;
    padding: 10px;
    background-color: white;
    border-radius: 10px;
    box-shadow: 5px 5px rgb(191, 191, 191), 10px 10px rgb(148, 147, 147), 15px 15px rgb(99, 99, 99);
}
.gallery-item{
    flex-basis: 300px;
    flex-grow: 1;
}
img{
    width: 100%;
    display: block; 
    border: 1px solid black;
}